<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class VPCModel extends Model
{
    const TABLE = "vpcdb";
    const PKField = "vpc_num";
    const TitleField = "vpc_code";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
